# -*- coding: utf-8 -*-
# Generated by Django 1.11.1 on 2018-06-17 06:17
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gooshichand', '0040_mobilevideos'),
    ]

    operations = [
        migrations.CreateModel(
            name='WebSettings',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('admin_email', models.CharField(blank=True, max_length=1000, null=True)),
                ('item_pg_size', models.IntegerField(default=0)),
                ('allow_ips', models.TextField(blank=True, null=True)),
            ],
            options={
                'ordering': ('-admin_email',),
                'verbose_name': 'Web Setting',
                'verbose_name_plural': 'Web Setting',
            },
        ),
    ]
